body
	{font-family: Arial, Helvetica, sans-serif;font-size:62.5%;line-height: 170%;letter-spacing: 1.5px;}
.container
	{width:1050px;margin: 0 auto;}
.clearfix 
	{*zoom: 1;}
.clearfix:before,
.clearfix:after 
	{display: table;line-height: 0;content: "";}
.clearfix:after 
	{clear: both;}

b, strong
	{font-weight: bold;}
i, em
	{font-style: italic}

#modal-window {position:absolute;z-index:5;background:#ccc;padding:60px 15px 50px;text-align:center;width:300px;top:50%;left:50%;margin-top:-132px;margin-left:-165px;}
#modal-window #closebutton {position:absolute;margin-left:275px;margin-top:-45px;display: block;width:20px;height:20px;background:url('../image/web/ico-close.png') no-repeat;}
#modal-window #closebutton span {display: none;}
#modal-window p {color:#000 !important;font-size:1.6em;line-height:120%;}

#header
	{font-size:1.5em;position:relative;margin-bottom:35px;}
#header #logo
	{background:url('../image/web/logo.png') no-repeat;display:block;width:364px;height:86px;position:absolute;top:50px;z-index:4}
#header #logo span
	{display:none;}
#header #logo img
	{display:none;}
#header ul#topInfo
	{font-size:1.067em;position:relative;z-index:2;float:right;margin:20px 60px 35px 0;}
#header ul#topInfo li
	{float:left;margin-left:25px;}
#header ul#topInfo li:before
	{content: '|';padding-right:25px;}
#header ul#topInfo li:first-child
	{margin-left:0;}
#header ul#topInfo li:first-child:before
	{content:'';padding-right:0;}
#header ul#menu
	{text-transform:uppercase;border-bottom:2px solid #434B46;text-align:right;padding-right:10px;position:relative;z-index:2;}
#header ul#menu li
	{display:inline-block;}
#header ul#menu a
	{color:#434B46;text-decoration:none;display:block;padding:5px 12px;font-size:1.067em}
#header ul#menu a:hover,
#header ul#menu a.active
	{color:#fff;background:#434B46;}
#header ul#menu a.home
	{background:url('../image/web/home.gif') no-repeat 50% 100%;width:14px;height:12px;position:relative;}
#header ul#menu a.home span
	{display:none;}
#header #facebookLink
	{position:absolute;top:5px;right:0;width:35px;height:34px;background:url('../image/web/facebook_ico.jpg') no-repeat;}
#header #facebookLink span
	{display:none;}
#header #languageFlagsContainer
	{position:absolute;top:0;left:25px;}
#header .langFlag
	{width: 30px;height:20px;display:block;float:left;margin-right:5px;background-repeat:no-repeat;background-position: 0 0;}
#header .langFlag span
	{display:none}
#header .flagCs
	{background-image: url('../image/web/lang_cs.png');}
#header .flagEn
	{width: 37px;background-image: url('../image/web/lang_en.png');}
#header .flagRu
	{background-image: url('../image/web/lang_ru.png?v2');}
#header #languageFlags
	{width:100px;padding-left:8px;height:20px;position:relative;}
#content
	{padding:40px 0 10px;font-size:1.4em;}
#content h1
	{font-size:1.357em;text-transform:uppercase;margin-bottom:20px;}
#content h2
	{font-size:1.429em;}
#content h3
	{font-size:1.286em}
#content p	
	{margin:10px 0;color:#434B46;}
#content table 
	{width:100%}
#content table td
	{vertical-align:top;}
#content table td h2	
	{background:url('../image/web/red-box.png') no-repeat 0 3px;padding-left:20px}
#content a
	{color:#E5322D;}
#content a:hover
	{text-decoration:none;}
#content ul
	{list-style: disc;margin-left:40px;}
#content ul li
	{color:#434B46;margin:5px 0;}
#content.homepage
	{padding-top:10px;}
#footer
	{font-size:1.1em;padding:10px 0;border-top:1px solid #434B46;}
#footer ul#footer-menu
	{float:right;width:250px;text-align:right}
#footer ul#footer-menu li
	{margin-left:10px;display:inline}
#footer ul#footer-menu li:before
	{content: '|';padding-right:10px;}
#footer ul#footer-menu li:first-child
	{margin-left:0;}
#footer ul#footer-menu li:first-child:before
	{content:'';padding-right:0;}
#footer ul#footer-menu a
	{color:#000;}
#footer ul#footer-menu a:hover
	{text-decoration:none;}
	
.partner
	{margin-top:15px;padding-top:15px;border-top:1px solid #ccc}
.partner.first
	{margin-top:0;padding-top:0;border-top:none;}
.partner .partner-content
	{float:right;width:690px;}
	
#indexTextContent
	{margin-top:35px;}
	
#indexSliderContainer
	{}
#banner
	{max-width:660px;height:409px;position:relative;}
#banner .slides
	{width:100%;height:409px;overflow:hidden;background-position: 50% 50%;background-repeat: no-repeat;position:absolute;text-align:right;background-color:#fff;}
#banner .slides img 
	{position:absolute;top:0px;left:0px;visibility:hidden;}
#banner .slides .slide-content
	{display:block;position:absolute;bottom:0;left:0;text-align:left;background:url('../image/web/bgTransparent70procent.png');padding:15px 20px;}
#banner .slides h3
	{text-transform:uppercase;}
#banner .slides p
	{margin-bottom:0;}
	
#sliderContainer 
	{}
ul#indexPictureLinks
	{margin:0;padding:0;float:right;}
ul#indexPictureLinks li
	{margin-top:25px;list-style:none}
ul#indexPictureLinks li:first-child
	{margin-top:0;}
ul#indexPictureLinks a
	{background-repeat: no-repeat;width:360px;height:120px;display:block;}
/*ul#indexPictureLinks a#vizualizace
	{background-image: url('../image/web/vizualizace-mini-1.jpg');}
ul#indexPictureLinks a#novinky
	{background-image: url('../image/web/novinka-mini-1.jpg');}
ul#indexPictureLinks a#reference
	{background-image: url('../image/web/reference-mini-1.jpg');}*/
ul#indexPictureLinks a#vizualizace
	{background-image: url('../image/web/vizualizace_cs.png');}
ul#indexPictureLinks a#novinky
	{background-image: url('../image/web/novinky_cs.png');}
ul#indexPictureLinks a#reference
	{background-image: url('../image/web/reference_cs.png');}
ul#indexPictureLinks a#vizualizace.en
	{background-image: url('../image/web/vizualizace_en.png');}
ul#indexPictureLinks a#novinky.en
	{background-image: url('../image/web/novinky_en.png');}
ul#indexPictureLinks a#reference.en
	{background-image: url('../image/web/reference_en.png');}
ul#indexPictureLinks a#reference.ru
	{background-image: url('../image/web/reference_ru.png');}
ul#indexPictureLinks a#vizualizace.ru
	{background-image: url('../image/web/vizualizace_ru.png');}
ul#indexPictureLinks a#novinky.ru
	{background-image: url('../image/web/novinky_ru.png');}
ul#indexPictureLinks a span
	{display:none;}

table#nase-nabidka td:first-child	
	{padding-right:40px}
table#nase-nabidka em	
	{float:right;font-style:normal;font-weight:bold;}
	
.listWithPhoto 
	{border-top:1px solid #DADADA;padding-top:40px;margin-top:40px;}
.listWithPhoto.first
	{border-top:none;padding-top:0;margin-top:0;}
.listWithPhoto span
	{float:left;display:block;width:350px;height:200px;background-repeat: no-repeat;background-position:50% 50%;border:5px solid #DADADA;cursor:pointer;}
.listWithPhoto span img
	{display:none;}
.listWithPhoto h2
	{margin-left:400px;background:url('../image/web/red-box.png') no-repeat 0 3px;padding-left:20px;margin-bottom:14px;}
.listWithPhoto  .listWithPhoto-content	
	{margin-left:400px;}
	
.square-item 
	{border:1px solid #DADADA;padding:10px;width:318px;float:left;margin-left:15px;margin-bottom:15px;height:/*430*//*490*/715px;overflow:hidden;}
.square-item.no-margin-left
	{margin-left:0;}
.square-item span
	{display:block;width:318px;height:200px;background-repeat: no-repeat;background-position:50% 50%;margin-bottom:20px;cursor:pointer;}
.square-item span img
	{display:none;}
.square-item h2
	{margin-bottom:10px;font-size:1.143em !important;/*1.286*/}
.square-item .square-item-content
	{height:/*182*//*240*/470px;overflow: hidden;}
	
.imgBorder img
	{border:5px solid #DADADA;}
	
.square-gallery
	{float:left;margin-left:15px;margin-bottom:15px;}
.square-gallery.no-margin-left
	{margin-left:0;}
.square-gallery a
	{display:block;width:340px;height:200px;background-repeat: no-repeat;background-position:50% 50%;margin-bottom:20px;cursor:pointer;}
.square-gallery a img
	{display:none;}